Subject: Ticket Assigned - Re: Official complaint
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 11:39:33 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Official complaint Please check 

Sent from my iPhone

> On 19 Feb 2022, at 14:38, [email-masked] wrote:
> 
> 
> There’s no one will be responded on my email.
> 
> If there’s no one contact me today only I will take legal action against your company with the customer protection.
> 
> Sent from my iPhone
> 
>>> On 17 Feb 2022, at 21:30, [email-masked] wrote:
>>> 
>> Dear Customer Care,
>> 
>> I purchased a bed, and the workers that set it up they did it in a wrong way plus broke it while setting it up.
>> 
>> I was not around while they came and set it up.
>> 
>> Please replace it ASAP.
>> 
>> Waiting for your immediate action.
>> 
>> Order number. 8157090387
>> 
>> Kind regards,
>> Loay
>> 
>> +96566260191
>> 
>> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3922625